.footer-left {
  width: calc((100% - 100px) * 0.9);
  margin-top: 23px;
}
.footer-left .footer-title {
  font-size: 14px;
  font-weight: Normal;
  color: rgba(255, 255, 255, 0.85);
}
.footer-left .footer-a {
  margin-top: 8px;
  float: left;
}
@media (max-width: 900px) {
  .footer-left .footer-a {
    margin-top: 16px;
  }
}
.footer-left .footer-a a {
  font-size: 12px;
  float: left;
  font-weight: Normal;
  color: rgba(255, 255, 255, 0.65);
  margin-right: 12px;
  margin-top: 8px;
}
